local fn = _gn(0x05A0100EA714DB68)
--- item hashes: PRIMARYITEM, P_MUGCOFFEE01X_PH_R_HAND, P_BOTTLEBEER01X_PH_R_HAND
-- http://prntscr.com/1qtp3bz
-- https://github.com/femga/rdr3_discoveries/tree/master/tasks/TASK_ITEM_INTERACTION
function Global.GetItemInteractionEntityFromPed(ped, item)
	return _in2(fn, ped, _ch(item), _ri)
end
